<template>
  <footer>
    <!-- <nav>
      <ul>
        <li>
          <small>Made by <a href="http://www.yegor256.com">Yegor Bugayenko</a>, 2015-2021</small>
        </li>
      </ul>
    </nav>
    <nav>
      <ul>
        <li><small><a href="https://github.com/yegor256/tacit">GitHub</a></small></li>
        <li><small><a href="https://yegor256.github.io/tacit/tacit-css-1.5.5.min.css">Download</a></small></li>
        <li><small><a href="https://opensource.org/licenses/MIT">MIT license</a></small></li>
      </ul>
    </nav>
    <nav>
      <ul>
        <li>
          <a href="https://github.com/yegor256/tacit/stargazers">
            <img src="https://img.shields.io/github/stars/yegor256/tacit.svg?style=flat-square" alt="github stars">
          </a>
        </li>
        <li>
          <a href="http://jigsaw.w3.org/css-validator/check/referer">
            <img style="border:0;width:88px;height:31px" src="http://jigsaw.w3.org/css-validator/images/vcss-blue" alt="Valid CSS!">
          </a>
        </li>
      </ul>
    </nav> -->
  </footer>
</template>

<script>
export default {
}
</script>
